Subject: Re: bug#70041: 30.0.50; mouse-autoselect-window causes unexpected scroll

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Mar 2024 13:50:31 +0200

[Please use Reply All to reply, to keep the bug tracker CC'ed.]

> From: Deric Bytes <[email-masked]>
> Date: Thu, 28 Mar 2024 10:55:33 +0000
> 
> Eli, I tried with your code and I could not reproduce it. I tried my code and could not reproduce it. I tried
> restarting emacs -q multiple times and I got the problem again whilst tweaking but I can not create a case that
> reproduces every time. 
> 
> I always get it in my main config but that contains so much code and the code was written when I was totally
> clueless and has been causing me problems for ages. I am happy to build with something other than GTK and
> see if that fixes my main emacs config. What do you recommend?  

Sorry, I don't know what to recommend.  You could try some other
toolkit, like Lucid, or maybe no toolkit at all.

Martin, any ideas for how to reproduce this, or maybe what could be
the problem?